WordPress.org

Profiles

  • Member Since: October 3rd, 2020
  • Find me on:
  • Posted a reply to Plugin is not compatible with latest WordPress Versions !!!, on the site WordPress.org Forums:
    Problem solved! Yandex does not trust external mail clients, so you need to enter Yandex…

    3 months ago

  • Created a topic, Plugin is not compatible with latest WordPress Versions !!!, on the site WordPress.org Forums:
    Pluging worked right during several years but stopped …

    4 months ago